 ul{
      padding-left:1rem;
      margin-bottom:0;
      list-style:none;
    }
    li{
      line-height:2rem;
    }

    a{cursor:pointer;padding:.2rem;}
  
    a i {color:orange}

    a.active{
      color:white;
      background:red;
    }
    a.active:hover{
      color:white
    }

    a.active i{
      color:white
    }